<%--
/**
 * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
 *
 * The contents of this file are subject to the terms of the Liferay Enterprise
 * Subscription License ("License"). You may not use this file except in
 * compliance with the License. You can obtain a copy of the License by
 * contacting Liferay, Inc. See the License for the specific language governing
 * permissions and limitations under the License, including but not limited to
 * distribution rights of the Software.
 *
 *
 *
 */
--%>

<%@ include file="/instance/init.jsp" %>

<clay:management-toolbar
	clearResultsURL="<%= workflowInstanceViewDisplayContext.getClearResultsURL() %>"
	filterDropdownItems="<%= workflowInstanceViewDisplayContext.getFilterOptions(request) %>"
	itemsTotal="<%= workflowInstanceViewDisplayContext.getTotalItems() %>"
	namespace="<%= liferayPortletResponse.getNamespace() %>"
	searchActionURL="<%= workflowInstanceViewDisplayContext.getSearchURL() %>"
	searchContainerId="workflowInstance"
	searchFormName="fm1"
	selectable="<%= false %>"
	sortingOrder='<%= ParamUtil.getString(request, "orderByType", "asc") %>'
	sortingURL="<%= workflowInstanceViewDisplayContext.getSortingURL(request) %>"
	viewTypeItems="<%= workflowInstanceViewDisplayContext.getViewTypes() %>"
/>